<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9999</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MINIMUM">-33.3900</MDI>
      <MDI key="STATISTICS_MAXIMUM">25.1091</MDI>
      <MDI key="STATISTICS_MEAN">-19.5733</MDI>
      <MDI key="STATISTICS_STDDEV">31.5172</MDI>
      <MDI key="STATISTICS_NNULL">       0</MDI>
      <MDI key="STATISTICS_NULL_PERCENT">       0</MDI>
      <MDI key="STATISTICS_NVALID">  163416</MDI>
      <MDI key="STATISTICS_VALID_PERCENT">.18729520</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
